{
    "ItemX": {"id":"餐厅坑位","type":"类型","mapType":"场景","nameSe":"名称2","showType":"显示划分","showOrder":"显示顺序","faNum":"最大容量","icon":"初始图片","name":"设备名称","versionControl":"版本控制"},
    "Items": [
        {"id":10001,"type":1,"mapType":2,"nameSe":"点餐台","showType":5,"showOrder":2,"faNum":3,"icon":"","name":"lang02000001","versionControl":3},
        {"id":10002,"type":1,"mapType":2,"nameSe":"熊猫公告牌","showType":0,"showOrder":0.0,"faNum":0,"icon":"","name":"lang02000002","versionControl":3},
        {"id":160001,"type":16,"mapType":2,"nameSe":"鼓","showType":1,"showOrder":1,"faNum":1,"icon":"","name":"lang02000003","versionControl":3},
        {"id":10004,"type":21,"mapType":2,"nameSe":"存钱台","showType":5,"showOrder":1,"faNum":0,"icon":"","name":"lang02000004","versionControl":3},
        {"id":20001,"type":2,"mapType":2,"nameSe":"两人桌1","showType":3,"showOrder":1,"faNum":2,"icon":"fa_2z_1","name":"lang02000005","versionControl":3},
        {"id":20002,"type":2,"mapType":2,"nameSe":"两人桌2","showType":3,"showOrder":2,"faNum":2,"icon":"fa_2z_2","name":"lang02000006","versionControl":3},
        {"id":20003,"type":2,"mapType":2,"nameSe":"两人桌3","showType":3,"showOrder":3,"faNum":2,"icon":"fa_2z_3","name":"lang02000007","versionControl":3},
        {"id":20004,"type":2,"mapType":2,"nameSe":"两人桌4","showType":3,"showOrder":4,"faNum":2,"icon":"fa_2z_4","name":"lang02000008","versionControl":3},
        {"id":20005,"type":2,"mapType":2,"nameSe":"两人桌5","showType":3,"showOrder":5,"faNum":2,"icon":"fa_2z_5","name":"lang02000009","versionControl":3},
        {"id":20006,"type":2,"mapType":2,"nameSe":"两人桌6","showType":3,"showOrder":6,"faNum":2,"icon":"fa_2z_6","name":"lang02000010","versionControl":3},
        {"id":20007,"type":2,"mapType":2,"nameSe":"四人桌1","showType":3,"showOrder":7,"faNum":4,"icon":"fa_4z_1","name":"lang02000011","versionControl":3},
        {"id":20008,"type":2,"mapType":2,"nameSe":"四人桌2","showType":3,"showOrder":8,"faNum":4,"icon":"fa_4z_2","name":"lang02000012","versionControl":3},
        {"id":20009,"type":2,"mapType":2,"nameSe":"四人桌3","showType":3,"showOrder":9,"faNum":4,"icon":"fa_4z_3","name":"lang02000013","versionControl":3},
        {"id":20010,"type":2,"mapType":2,"nameSe":"四人桌4","showType":3,"showOrder":10,"faNum":4,"icon":"fa_4z_4","name":"lang02000014","versionControl":3},
        {"id":20011,"type":2,"mapType":2,"nameSe":"六人桌1","showType":3,"showOrder":11,"faNum":6,"icon":"fa_6z_1","name":"lang02000015","versionControl":3},
        {"id":20012,"type":2,"mapType":2,"nameSe":"六人桌2","showType":3,"showOrder":12,"faNum":6,"icon":"fa_6z_2","name":"lang02000016","versionControl":3},
        {"id":30001,"type":3,"mapType":2,"nameSe":"煮锅1","showType":2,"showOrder":1,"faNum":1,"icon":"fa_zhu","name":"lang02000017","versionControl":3},
        {"id":30002,"type":3,"mapType":2,"nameSe":"煮锅2","showType":2,"showOrder":2,"faNum":1,"icon":"fa_zhu","name":"lang02000018","versionControl":3},
        {"id":40001,"type":4,"mapType":2,"nameSe":"火锅桌1","showType":3,"showOrder":13,"faNum":8,"icon":"fa_huoguo_1","name":"lang02000019","versionControl":3},
        {"id":40002,"type":4,"mapType":2,"nameSe":"火锅桌2","showType":3,"showOrder":14,"faNum":8,"icon":"fa_huoguo_2","name":"lang02000020","versionControl":3},
        {"id":50001,"type":5,"mapType":2,"nameSe":"套餐桌1","showType":3,"showOrder":15,"faNum":8,"icon":"fa_taocan_1","name":"lang02000021","versionControl":3},
        {"id":50002,"type":5,"mapType":2,"nameSe":"套餐桌2","showType":3,"showOrder":16,"faNum":8,"icon":"fa_taocan_2","name":"lang02000022","versionControl":3},
        {"id":60001,"type":6,"mapType":2,"nameSe":"烤炉1","showType":2,"showOrder":5,"faNum":1,"icon":"fa_shaokao","name":"lang02000023","versionControl":3},
        {"id":60002,"type":6,"mapType":2,"nameSe":"烤炉2","showType":2,"showOrder":6,"faNum":1,"icon":"fa_shaokao","name":"lang02000024","versionControl":3},
        {"id":70001,"type":7,"mapType":2,"nameSe":"炒锅1","showType":2,"showOrder":3,"faNum":1,"icon":"fa_chaoguo","name":"lang02000025","versionControl":3},
        {"id":70002,"type":7,"mapType":2,"nameSe":"炒锅2","showType":2,"showOrder":4,"faNum":1,"icon":"fa_chaoguo","name":"lang02000026","versionControl":3},
        {"id":80001,"type":8,"mapType":2,"nameSe":"蒸笼1","showType":2,"showOrder":7,"faNum":1,"icon":"fa_zheng","name":"lang02000027","versionControl":3},
        {"id":80002,"type":8,"mapType":2,"nameSe":"蒸笼2","showType":2,"showOrder":8,"faNum":1,"icon":"fa_zheng","name":"lang02000028","versionControl":3},
        {"id":90001,"type":9,"mapType":2,"nameSe":"景观1","showType":9,"showOrder":1,"faNum":2,"icon":"fa_1_18_J1_1","name":"lang02000029","versionControl":0},
        {"id":90002,"type":9,"mapType":2,"nameSe":"景观2","showType":9,"showOrder":2,"faNum":2,"icon":"fa_1_18_J3_1","name":"lang02000030","versionControl":3},
        {"id":90003,"type":9,"mapType":2,"nameSe":"景观3","showType":9,"showOrder":3,"faNum":2,"icon":"fa_1_18_J4_1","name":"lang02000031","versionControl":3},
        {"id":90004,"type":9,"mapType":2,"nameSe":"景观4","showType":9,"showOrder":4,"faNum":2,"icon":"fa_1_18_J2_1","name":"lang02000032","versionControl":3},
        {"id":90005,"type":9,"mapType":1,"nameSe":"景观5","showType":9,"showOrder":5,"faNum":2,"icon":"fa_1_18_J5_1","name":"lang02000033","versionControl":3},
        {"id":90006,"type":9,"mapType":1,"nameSe":"景观6","showType":9,"showOrder":6,"faNum":2,"icon":"fa_1_18_J6_1","name":"lang02000034","versionControl":3},
        {"id":90007,"type":0.0,"mapType":0.0,"nameSe":"","showType":0.0,"showOrder":0.0,"faNum":0.0,"icon":"","name":"lang02000035","versionControl":3},
        {"id":180001,"type":18,"mapType":2,"nameSe":"洗菜池","showType":2,"showOrder":9,"faNum":1,"icon":"fa_1_25_0","name":"lang02000036","versionControl":3},
        {"id":190001,"type":19,"mapType":2,"nameSe":"切菜台","showType":2,"showOrder":10,"faNum":1,"icon":"fa_1_26_0","name":"lang02000037","versionControl":3},
        {"id":200001,"type":20,"mapType":2,"nameSe":"洗碗池","showType":2,"showOrder":11,"faNum":1,"icon":"fa_1_27_0","name":"lang02000038","versionControl":3},
        {"id":110001,"type":11,"mapType":1,"nameSe":"石磨工坊","showType":5,"showOrder":5,"faNum":1,"icon":"","name":"lang02000039","versionControl":3},
        {"id":120001,"type":12,"mapType":2,"nameSe":"自助餐桌","showType":4,"showOrder":1,"faNum":10,"icon":"fa_1_12_0","name":"lang02000040","versionControl":3},
        {"id":130001,"type":13,"mapType":2,"nameSe":"清洁工桌子","showType":5,"showOrder":4,"faNum":3,"icon":"","name":"lang02000041","versionControl":3},
        {"id":140001,"type":14,"mapType":2,"nameSe":"服务员桌子","showType":5,"showOrder":3,"faNum":4,"icon":"","name":"lang02000042","versionControl":3},
        {"id":150001,"type":15,"mapType":2,"nameSe":"温泉","showType":0,"showOrder":0.0,"faNum":2,"icon":"","name":"lang02000043","versionControl":3},
        {"id":150002,"type":15,"mapType":2,"nameSe":"酣睡熊猫附近","showType":0,"showOrder":0.0,"faNum":2,"icon":"","name":"lang02000044","versionControl":3},
        {"id":150003,"type":15,"mapType":2,"nameSe":"滑梯","showType":0,"showOrder":0.0,"faNum":2,"icon":"","name":"lang02000045","versionControl":3},
        {"id":150004,"type":15,"mapType":2,"nameSe":"围棋","showType":0,"showOrder":0.0,"faNum":2,"icon":"","name":"lang02000046","versionControl":3},
        {"id":150005,"type":15,"mapType":2,"nameSe":"野餐","showType":0,"showOrder":0.0,"faNum":2,"icon":"","name":"lang02000047","versionControl":3},
        {"id":170001,"type":17,"mapType":2,"nameSe":"冷库","showType":5,"showOrder":6,"faNum":0.0,"icon":"fa_1_24_0","name":"lang02000048","versionControl":3},
        {"id":220001,"type":22,"mapType":2,"nameSe":"演出台","showType":1,"showOrder":2,"faNum":1,"icon":"fa_1_28_0","name":"lang02000049","versionControl":3},
        {"id":230001,"type":23,"mapType":2,"nameSe":"饮料制作","showType":2,"showOrder":12,"faNum":2,"icon":"fa_1_29_0","name":"lang02000050","versionControl":3},
        {"id":240001,"type":24,"mapType":2,"nameSe":"饮料售卖","showType":4,"showOrder":2,"faNum":1,"icon":"fa_1_30_0","name":"lang02000051","versionControl":3},
        {"id":250001,"type":25,"mapType":2,"nameSe":"饮料研发","showType":2,"showOrder":13,"faNum":1,"icon":"fa_1_31_0","name":"lang02000052","versionControl":3},
        {"id":260001,"type":26,"mapType":2,"nameSe":"饮料桌1","showType":4,"showOrder":3,"faNum":1,"icon":"fa_1_32_0_1","name":"lang02000053","versionControl":3},
        {"id":260002,"type":26,"mapType":2,"nameSe":"饮料桌2","showType":4,"showOrder":4,"faNum":1,"icon":"fa_1_32_0_2","name":"lang02000054","versionControl":3},
        {"id":260003,"type":26,"mapType":2,"nameSe":"饮料桌3","showType":4,"showOrder":5,"faNum":1,"icon":"fa_1_32_0_3","name":"lang02000055","versionControl":3},
        {"id":260004,"type":26,"mapType":2,"nameSe":"饮料桌4","showType":4,"showOrder":6,"faNum":1,"icon":"fa_1_32_0_4","name":"lang02000056","versionControl":3},
        {"id":260005,"type":26,"mapType":2,"nameSe":"饮料桌5","showType":4,"showOrder":7,"faNum":2,"icon":"fa_1_33_0_1","name":"lang02000057","versionControl":3},
        {"id":260006,"type":26,"mapType":2,"nameSe":"饮料桌6","showType":4,"showOrder":8,"faNum":2,"icon":"fa_1_33_0_2","name":"lang02000058","versionControl":3}
    ]
}